Bug 1660 - ldd needs to be modified for sparc
Summary: ldd needs to be modified for sparc
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: sparc Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-22 03:49 UTC by Matt Wilson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-01 05:55:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Wilson 1999-03-22 03:49:06 UTC
ldd calls lddlibc4 on sparc when run on static binaries.
lddlibc4 does not exist, therefore an error is printed.

Comment 1 Cristian Gafton 1999-04-01 05:55:59 UTC
fixed in glibc-2.1.1-3


Note You need to log in before you can comment on or make changes to this bug.